View Single Post
Old 06 September 2013, 01:25   #3
Photon
Moderator
Photon's Avatar
 
Join Date: Nov 2004
Location: Hult / Sweden
Posts: 4,437
Thanks, I did search but didn't find that thread.

Thanks to it being recent, I dare heed the "you need a NEWER Direct3D" dialog and go to the page that promises to UPdate to 9.0c

When you have a new laptop with everything perfectly configured you want to be extra sure you don't $%^ it up.

It worked fine and DXDIAG still said DX11, as I know it should. Still.

Dialog could be clearer, just so you know you actually need exactly that version.

Download progress said every version from Jan 2005 to Aug 2009, and it said SDK, not runtime. All these things together = a bit of paranoia
Photon is offline  
 
Page generated in 0.04604 seconds with 9 queries